name: csadmin
description: An admin app for C-Skills

publish_to: 'none'

version: 1.0.0+1
environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  bloc: ^8.0.1
  cloud_firestore: ^3.1.0
  cupertino_icons: ^1.0.2
  equatable: ^2.0.3
  firebase_auth: ^3.2.0
  firebase_core: ^1.10.0
  flutter:
    sdk: flutter
  flutter_bloc: ^8.0.0
  flutter_launcher_icons: ^0.9.2
  flutter_spinkit: ^5.1.0
  font_awesome_flutter: ^9.2.0
  material_floating_search_bar: ^0.3.6
  page_transition: ^2.0.4

dev_dependencies:
  flutter_lints: ^1.0.0
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true

  assets:
    - assets/images/
    - assets/in_app_icons/

flutter_icons:
  android: "launcher_icon"
  ios: true
  image_path: "icons/HitBits-Logo-500x500-1.1.png"
